

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@font-face {
    font-family: 'glober_regularregular';
    src: url('../fonts/fontfabric_-_globerregular-webfont.eot');
    src: url('../fonts/fontfabric_-_globerregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_globerregular-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_globerregular-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_globerregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'globersemibold';
    src: url('../fonts/fontfabric_-_globersemibold-webfont.eot');
    src: url('../fonts/fontfabric_-_globersemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontfabric_-_globersemibold-webfont.woff2') format('woff2'),
         url('../fonts/fontfabric_-_globersemibold-webfont.woff') format('woff'),
         url('../fonts/fontfabric_-_globersemibold-webafont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


body {
                padding-top: 50px;
                background: #f2f2f2;
                color: #000000;
            }


.intro {
 color: #000000;
    font-size: 28px;
    line-height: 30px;
    font-family: 'globersemibold';
    margin-bottom: 40px;
    text-transform: uppercase;
    letter-spacing: 2px;

    
}

    


.text {
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 20px;
    font-family: 'glober_regularregular';
}

.line {
    border-top: 1px solid #ddd;
}


.marginup {
    padding-top: 250px;
}

footer {
    background-color: #f1f1f1;
    padding: 20px 0 20px 0;
    font-family: 'glober_regularregular';
    color: #3e3e3e;
}

.catalog {
    padding: 20px 0 0 0;
}

.border {
    border-left: solid 1px #3a3a3a;
    padding-left: 80px;
}



.logo {
    border-bottom: solid 1px #ddd;
}

.margin {
        margin: 50px 0 100px 0;
}

.info {
    margin-bottom: 100px;
}

a {color: #333333;}
a:hover {color: black}



@media (max-width: 787px){   
.intro {
    color: #000000;
    font-size: 24px;
    line-height: 30px;
     
}
    
@media (max-width: 787px){   
.intro {
    color: #000000;
    font-size: 24px;
    line-height: 30px;
    font-family: 'globersemibold';
     
}
    
    .border {
    border-left: none;
    padding-left: 0px;
}

}

    
}
